<valida_abertura_contrato>
<cartao>
591000177
</cartao>
<contratado_cnpj_cpf>
15408118835
</contratado_cnpj_cpf>
<contratado_rntrc>
009785791
</contratado_rntrc>
<motorista_cpf>
15408118835
</motorista_cpf>
<cavalo_placa>
BWL1688
</cavalo_placa>
<cavalo_rntrc>
009785791
</cavalo_rntrc>
<carreta_placa>
</carreta_placa>
<carreta_rntrc>
</carreta_rntrc>
<valor_frete>
900
</valor_frete>
<valor_adiantamento>
540
</valor_adiantamento>
<antt_ncm_codigo_classificacao_mercadoria>
0001
</antt_ncm_codigo_classificacao_mercadoria>
<operacao>
1
</operacao>
<filial_codigo_cliente>
751
</filial_codigo_cliente>
<usuario>
Edson de Moraes
</usuario>
<usuario_telefone>
</usuario_telefone>
<roteiro_tipo>
0
</roteiro_tipo>
<roteiro_linear>
0
</roteiro_linear>
<carta_frete_complementar>
</carta_frete_complementar>
<trechos>
</trechos>
</valida_abertura_contrato>
